---
features:
  - |
    The tables are now listed in a treeview. Tables that inherit from another 
    table or that are a partition of a partitioned table are now listed as subnodes
    of their parents. A table that inherits more then one table is listed under
    eacht of its parents.
